
.GB,.DE,.US,.AU,.NL,.SE,.FR,.AT,.BE,.BG,.CZ,.DK,.EE,.FI,.GR,.HU,.IE,.IT,.LV,.LT,.LU,.MD,.PL,.PT,.RO,.SK,.SI,.ES,.CN,.RU {
	background-position:5px 8px;
	background-repeat:no-repeat;
}
.GB {background-image:url(/pws/images/flags/GB.png);}
.DE {background-image:url(/pws/images/flags/DE.png);}
.US {background-image:url(/pws/images/flags/US.png);}
.CA {background-image:url(/pws/images/flags/CA.png);}
.AU {background-image:url(/pws/images/flags/AU.png);}
.NL {background-image:url(/pws/images/flags/NL.png);}
.SE {background-image:url(/pws/images/flags/SE.png);}
.FR {background-image:url(/pws/images/flags/FR.png);}
.AT {background-image:url(/pws/images/flags/AT.png);}
.BE {background-image:url(/pws/images/flags/BE.png);}
.BG {background-image:url(/pws/images/flags/BG.png);}
.CZ {background-image:url(/pws/images/flags/CZ.png);}
.DK {background-image:url(/pws/images/flags/DK.png);}
.EE {background-image:url(/pws/images/flags/EE.png);}
.FI {background-image:url(/pws/images/flags/FI.png);}
.GR {background-image:url(/pws/images/flags/GR.png);}
.HU {background-image:url(/pws/images/flags/HU.png);}
.IE {background-image:url(/pws/images/flags/IE.png);}
.IT {background-image:url(/pws/images/flags/IT.png);}
.LV {background-image:url(/pws/images/flags/LV.png);}
.LT {background-image:url(/pws/images/flags/LT.png);}
.LU {background-image:url(/pws/images/flags/LU.png);}
.MD {background-image:url(/pws/images/flags/MD.png);}
.PL {background-image:url(/pws/images/flags/PL.png);}
.PT {background-image:url(/pws/images/flags/PT.png);}
.RO {background-image:url(/pws/images/flags/RO.png);}
.SK {background-image:url(/pws/images/flags/SK.png);}
.SI {background-image:url(/pws/images/flags/SI.png);}
.ES {background-image:url(/pws/images/flags/ES.png);}
.CN {background-image:url(/pws/client/images/flags/cn.png);}
.RU {background-image:url(/pws/images/flags/RU.png);}
.MX {background-image:url(/pws/images/flags/MX.png);}

.option {display:none;}

.menu_overlay {position:fixed;top:0;left:0;width:100%;height:100%;background-color:#222222;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter: alpha(opacity=80);-moz-opacity: 0.8;-khtml-opacity: 0.8;opacity: 0.8;z-index:9999}
.menu_wrapper {background-color:#ffffff;position:fixed;top:-183px;left:-392px;margin-top:25%;margin-left:50%;width:785px;height:350px;z-index:9999}
.menu_container {width:785px;height:366px;float:left;background:url(/pws/client/country_sel/Select-country-image.jpg) top right no-repeat transparent;position:relative;}
.menu_item {background-repeat:no-repeat;padding:0px;background-position:5px;height:22px;display:block;cursor:pointer;background-color:#e5e5e5;border:1px solid #cccccc;width:290px;font-family:Arial, Helvetica, sans-serif;line-height:1.5em;font-size:1.25em;padding-left:30px;}
.menu_list {/*display:none*/}

.menu_list ul {position:relative;border:1px solid #cccccc;background:#e5e5e5;font-family:Arial, Helvetica, sans-serif;display:block;width:320px;height:165px;overflow-y:scroll;margin:0;padding:0;list-style-type:none;}
.menu_list ul li {height:20px;background-position: 0 5px;background-repeat:no-repeat;background-color:transparent;list-style-type:none;font-family:Arial, Helvetica, sans-serif;margin:5px;padding:0;}
.menu_list ul li.default {padding:5px 0px;border-top:1px dashed #9f9f9f;color:#9f9f9f;font-style:italic}
.menu_list ul li a {text-decoration:none;color:#000000;font-size:1.25em;padding:3px 5px 5px 25px;display:block}
.menu_list ul li.clicks {cursor:pointer;position:absolute;top:0;right:-50px;width:50px;height:20px;font-size:9pt;font-family:Arial, Helvetica, sans-serif;background:#666666;border:1px solid #cccccc;padding-top:5px;color:#e5e5e5}

.menu_item span {padding:0 0 0 30px;font-weight:bold;text-style:italic;font-size:1.05em;line-height:1.5em;color:#999999;background-position:5px 4px;}
.menu_submit {float:left;height:25px;padding:0; text-transform:uppercase;cursor:pointer;}
.menu_submit a {display:block;height:28px;width:120px;overflow:hidden;color:#666666;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;text-indent:-9999px;background:url("/pws/client/country_sel/submit-button-1.jpg") 0 0px no-repeat #000000;}
.menu_options {position:absolute;top:120px;left:32px;width:330px;}
.menu_commit {position:absolute;top:120px;left:375px;width:130px;}
.menu_close {margin-right:5px; margin-top:5px;}
.menu_close a {float:right; margin: 1em;}
.menu_picked {padding:0}

.menu_intro {margin:40px 0 0 35px;}
.menu_intro h2 {font-size:1.5em}
.menu_intro p {font-family: 'Futura-Heavy', Arial, sans-serif; font-size:12px;}
.menu_outro {position:absolute; bottom:20px; left:32px;}

.jsDrop {float:right;border:none;margin-top:5px;margin-right:1px}
.clear {clear:both}